Subject: Re: Verizon Quote for renewal of service
From: "Mike" <[email-masked]>
To: "Revak, Jeffrey J" <[email-masked]>
Date: Tue, 10 May 2011 16:09:07 -0400

Jeff,
We are still looking at things.  I will let you know if anything is decided.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Revak, Jeffrey J 
  To: [email-masked] 
  Sent: Tuesday, May 10, 2011 10:36 AM
  Subject: RE: Verizon Quote for renewal of service

  Hi Michael,

  Any thoughts on this?

  As of April 2011, I can be reached directly at (484) 875-4975

  Regards,

  Jeff Revak
  Verizon Business Partnership Channel 
  [email-masked]
  Desk: 888-244-2525 x3870  | Fax: 845 732-5260 
  Audio Conference:  888-549-5961, code: 3401308  |  Instant Online Meeting
  Unify your office with Verizon's Email, IM, Doc Management and Web Conference bundle more

  _____________________________________________ 
  From:    Revak, Jeffrey J  
  Sent:   Thursday, May 05, 2011 11:50 AM
  To:     [email-masked]'
  Subject:        Verizon Quote for renewal of service
  Importance:     High

  Hi Michael,

  Thank you for your time.  Please find the attached quote for service renewal.  

  12 month term is $150 less per month.  Also, If you renew by 5-27-11,  there is a one time renewal credit of $360.

  As of April 2011, I can be reached directly at (484) 875-4975

  Regards,

  Jeff Revak
  Verizon Business Partnership Channel 
  [email-masked]
  Desk: 888-244-2525 x3870  | Fax: 845 732-5260 
  Audio Conference:  888-549-5961, code: 3401308  |  Instant Online Meeting
  Unify your office with Verizon's Email, IM, Doc Management and Web Conference bundle more

  << File: quote - labor law poster service.pdf >>